[Forgot Password]
Login  Register Subscribe

23631

 
 

126998

 
 

102010

 
 

909

 
 

80911

 
 

121

Paid content will be excluded from the download.


Download | Alert*
OVAL

Object confusion vulnerability in Adobe Flash Player (Mac OS X)

ID: oval:org.secpod.oval:def:5574Date: (C)2012-05-08   (M)2018-02-08
Class: VULNERABILITYFamily: macos




The host is installed with Adobe Flash Player before 10.3.183.19 or 11.x before 11.2.202.235 and is prone to object confusion vulnerability. A flaw is present in the application, which fail to handle a crafted file. Successful exploitation allows attackers to cause the application to crash and potentially take control of the affected system.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Adobe Flash Player
Reference:
CVE-2012-0779
CVE    1
CVE-2012-0779
CPE    119
cpe:/a:adobe:flash_player:11.0.1.152::~~~~x64~
cpe:/a:adobe:flash_player:11.1.102.55::~~~~x64~
cpe:/a:adobe:flash_player
cpe:/a:adobe:flash_player:7.0.60.0
...

© 2013 SecPod Technologies